<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (8/6/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sun, 07 Aug 2011 01:45:54 GMT</pubDate>
		<lastBuildDate>Sun, 07 Aug 2011 01:46:10 GMT</lastBuildDate>
		<generator>Radio2 v0.64</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-08-06</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>8/6/2011; 9:46:10 PM</microblog:localTime>
		<item>
			<description>If you want to see more jobs created -- change patent laws.</description>
			<link>http://r2.ly/9uwn</link>
			<pubDate>Sun, 07 Aug 2011 01:45:52 GMT</pubDate>
			<guid>http://r2.ly/9uwn?id=3777</guid>
			<microblog:linkFull>http://blogmaverick.com/2011/08/06/if-you-want-to-see-more-jobs-created-change-patent-laws/</microblog:linkFull>
			</item>
		<item>
			<description>If you haven&apos;t seen &quot;Why We Fight&quot; -- it&apos;s a good movie to see whenever you want to understand why we do what we do.</description>
			<link>http://r2.ly/9rjw</link>
			<pubDate>Sun, 07 Aug 2011 01:27:26 GMT</pubDate>
			<guid>http://r2.ly/9rjw?id=3776</guid>
			<microblog:linkFull>http://movies.netflix.com/WiMovie/Why_We_Fight/70021127?trkid=-1</microblog:linkFull>
			<microblog:readCount>236</microblog:readCount>
			</item>
		<item>
			<description>Brooklynites Blessing the Hudson Valley With Hipness.</description>
			<link>http://r2.ly/9rd5</link>
			<pubDate>Sun, 07 Aug 2011 01:04:24 GMT</pubDate>
			<guid>http://r2.ly/9rd5?id=3775</guid>
			<microblog:linkFull>http://gawker.com/5828428/</microblog:linkFull>
			<microblog:readCount>275</microblog:readCount>
			</item>
		<item>
			<description>Flickr: Lois or Lana? (Mildly NSFW.)</description>
			<link>http://r2.ly/9pmj</link>
			<pubDate>Sun, 07 Aug 2011 00:58:30 GMT</pubDate>
			<guid>http://r2.ly/9pmj?id=3774</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/6015697458/in/photostream</microblog:linkFull>
			<microblog:readCount>438</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Myhrvold and Boehner.</description>
			<link>http://r2.ly/dgat</link>
			<pubDate>Sat, 06 Aug 2011 23:45:57 GMT</pubDate>
			<guid>http://r2.ly/dgat?id=3773</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/08/06/myhrvoldAndBoehner.html</microblog:linkFull>
			<microblog:readCount>489</microblog:readCount>
			</item>
		<item>
			<description>The Madman Theory.</description>
			<link>http://r2.ly/8dkj</link>
			<pubDate>Sat, 06 Aug 2011 23:40:13 GMT</pubDate>
			<guid>http://r2.ly/8dkj?id=3772</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/08/06/opinion/the-madman-theory.html</microblog:linkFull>
			<microblog:readCount>481</microblog:readCount>
			</item>
		<item>
			<description>When Data Disappears.</description>
			<link>http://r2.ly/x9mc</link>
			<pubDate>Sat, 06 Aug 2011 20:44:59 GMT</pubDate>
			<guid>http://r2.ly/x9mc?id=3771</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/08/07/opinion/sunday/when-data-disappears.html?_r=1</microblog:linkFull>
			<microblog:readCount>414</microblog:readCount>
			</item>
		<item>
			<description>NYT editorial on secrecy re Apple Store in Grand Central.</description>
			<link>http://r2.ly/e384</link>
			<pubDate>Sat, 06 Aug 2011 20:36:48 GMT</pubDate>
			<guid>http://r2.ly/e384?id=3770</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/08/07/opinion/sunday/pssst-wanna-know-about-the-new-apple-store.html?_r=1</microblog:linkFull>
			<microblog:readCount>465</microblog:readCount>
			</item>
		<item>
			<description>Scott Adams: &quot;Lately I&apos;ve started worrying that I&apos;m not getting enough boredom in my life.&quot;</description>
			<link>http://r2.ly/whk9</link>
			<pubDate>Sat, 06 Aug 2011 19:35:52 GMT</pubDate>
			<guid>http://r2.ly/whk9?id=3769</guid>
			<microblog:linkFull>http://online.wsj.com/article/SB10001424053111903454504576486412642177904.html?mod=googlenews_wsj</microblog:linkFull>
			<microblog:readCount>459</microblog:readCount>
			</item>
		<item>
			<description>My Ideal Social Network: It&apos;s Not Google Plus. It&apos;s Less.</description>
			<link>http://r2.ly/emfw</link>
			<pubDate>Sat, 06 Aug 2011 19:27:27 GMT</pubDate>
			<guid>http://r2.ly/emfw?id=3768</guid>
			<microblog:linkFull>http://www.blogher.com/my-ideal-social-network-its-not-google-plus-its-less</microblog:linkFull>
			<microblog:readCount>587</microblog:readCount>
			</item>
		<item>
			<description>World leaders to confer on debt crises this weekend.</description>
			<link>http://r2.ly/vwfn</link>
			<pubDate>Sat, 06 Aug 2011 19:14:26 GMT</pubDate>
			<guid>http://r2.ly/vwfn?id=3767</guid>
			<microblog:linkFull>http://www.reuters.com/article/2011/08/06/us-eurozone-idUSTRE7712HB20110806</microblog:linkFull>
			<microblog:readCount>393</microblog:readCount>
			</item>
		<item>
			<description>China, a Big Creditor, Says U.S. Has Only Itself to Blame.</description>
			<link>http://r2.ly/cn47</link>
			<pubDate>Sat, 06 Aug 2011 11:33:09 GMT</pubDate>
			<guid>http://r2.ly/cn47?id=3766</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/08/07/business/global/china-a-big-creditor-says-us-has-only-itself-to-blame.html?_r=1</microblog:linkFull>
			<microblog:readCount>610</microblog:readCount>
			</item>
		<item>
			<description>Wake up GOP: Smashing system doesn&apos;t fix it.</description>
			<link>http://r2.ly/ckg3</link>
			<pubDate>Sat, 06 Aug 2011 07:10:13 GMT</pubDate>
			<guid>http://r2.ly/ckg3?id=3765</guid>
			<microblog:linkFull>http://edition.cnn.com/2011/OPINION/08/01/frum.debt.republicans/index.html</microblog:linkFull>
			<microblog:readCount>644</microblog:readCount>
			</item>
		</channel>
	</rss>
